<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-identifier:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5358e2eec30471cf3f40c905d7801cec/jetified-play-services-ads-identifier-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5358e2eec30471cf3f40c905d7801cec/jetified-play-services-ads-identifier-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5358e2eec30471cf3f40c905d7801cec/jetified-play-services-ads-identifier-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>